switch:
  - platform: wake_on_lan
    name: "Encender Synology"
    mac: "00:11:32:7f:0f:5e"
    host: "10.10.1.5"
    broadcast_address: "10.10.1.5"
  
  - platform: wake_on_lan
    name: "Encender Windows"
    mac: "c0:3f:d5:67:0c:cd"
    host: "10.10.1.10"
    broadcast_address: "10.10.1.10"
